version: 1.2.0
files:
  - url: dayi-win-setup.exe
    sha512: 7qF2LfuTUaKa01LmIlt/GRrfXJ2KNZW3jYl1sAltY5Q3a4bo+JEIgcutHZtH4UVzHObtnuPBP7tr/sgrW8/9Xw==
    size: 109234330
path: dayi-win-setup.exe
sha512: 7qF2LfuTUaKa01LmIlt/GRrfXJ2KNZW3jYl1sAltY5Q3a4bo+JEIgcutHZtH4UVzHObtnuPBP7tr/sgrW8/9Xw==
releaseDate: '2026-06-13T12:29:31.959Z'
